/* body {
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
} */

/* .container-w h1.headline-esg {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px !important;
  font-weight: 500;
} */

.grid {
  display: -ms-grid;
  display: grid;
  align-content: stretch;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1.5fr auto minmax(33%, 1fr);
  grid-template-rows: 1.5fr auto minmax(33%, 1fr);
}

.column {
  display: flex;
  height: 100%;
  min-height: 100vh;
  padding: 30px;
  background-color: #5c9cd8;
}

.grid-2 {
  grid-row-gap: 16px;
      grid-template-areas: "."
    "Area";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 16px auto 16px minmax(auto, 33%);
  grid-template-rows: auto auto minmax(auto, 33%);
}

.column-2 {
  height: 100%;
  min-height: 100vh;
  background-color: #4f86bf;
}

.main {
  justify-items: stretch;
  align-content: center;
  flex: 1;
  grid-column-gap: 15px;
  grid-row-gap: 16px;
      grid-template-areas: "Area Area-2 Area-3"
    "Area-4 Area-5 Area-6"
    "Area-8 Area-9 Area-7";
  -ms-grid-columns: minmax(33%, 1fr) 15px minmax(33%, 1fr) 15px minmax(33%, 1fr);
  grid-template-columns: minmax(33%, 1fr) minmax(33%, 1fr) minmax(33%, 1fr);
  -ms-grid-rows: 33.333333333333336% 16px 33.333333333333336% 16px ;
  grid-template-rows: 33.333333333333336% 33.333333333333336% repeat(auto-fit, 33.333333333333336%);
}

.body {
  color: #fff;
}

.heading {
  font-size: 22px;
}

.heading-2 {
  font-size: 22px;
}

.heading-3 {
  font-size: 22px;
}

.heading-4 {
  font-size: 22px;
}

.section {
  width: auto;
  min-width: 100%;
}

.columns {
  min-width: 100%;
}

.heading-5 {
  font-size: 22px;
}

.heading-6 {
  font-size: 22px;
}

.heading-7 {
  font-size: 22px;
}

.h1 {
  margin-top: 0px;
  font-size: 22px;
}

.grid-4 {
      grid-template-areas: "Area Area";
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: minmax(200px, 1fr) auto;
  grid-template-rows: minmax(200px, 1fr) auto;
}

.grid-inner {
  padding: 0px;
  grid-column-gap: 14px;
      grid-template-areas: "Area Area"
    "Area-2 .";
  -ms-grid-columns: 1fr 14px 1fr 14px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.column-3 {
  height: 100%;
  background-color: #f3c847;
}

.column-4 {
  padding: 0px;
}

.green-bg {
  display: block;
  height: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #4ba48a;
  line-height: 0px;
}

.green-bg.green-bg-h {
  text-align: center;
}

.paragraph {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  line-height: 46px;
  text-align: center;
}

.columns-2 {
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.div {
  padding: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.col-green-text {
  height: 50px;
}

.green {
  width: 100%;
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.red {
  width: 100%;
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.red-bg {
  height: 100%;
  background-color: #e05436;
}

.text-block {
  margin-top: 10px;
  padding-left: 10px;
}

.col-red-text {
  height: 100%;
}

.paragraph-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  line-height: 46px;
  text-align: center;
}

.paragraph-3 {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-left: 10px;
}

.paragraph-4 {
  margin-top: 10px;
  padding-left: 10px;
  line-height: 24px;
}

.yellow {
  width: 100%;
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  background-color: transparent;
}

.yellow-bg {
  height: 100%;
  background-color: #f3c847;
}

.col-yellow-text {
  height: 100%;
}

.text-yellow {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  line-height: 46px;
  text-align: center;
}

.lightgreen {
  width: 100%;
  height: 50px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.lightgreen-bg {
  height: 100%;
  background-color: #d3e560;
}

.paragraph-5 {
  margin-top: 10px;
  padding-left: 10px;
}

.paragraph-6 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  align-items: stretch;
  flex: 0 auto;
  line-height: 46px;
}

.paragraph-7 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 0px;
  line-height: 46px;
  text-align: center;
}

.paragraph-8 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 0px;
  line-height: 46px;
  text-align: center;
}

.paragraph-9 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 0px;
  line-height: 46px;
  text-align: center;
}

.container-w {
  max-width: 1400px;
  margin-top: 200px;
}

.utility-page-wrap {
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
}

.utility-page-content {
  display: flex;
  width: 260px;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.field-label {
  color: #fff;
}

.submit-button {
  background-color: #082256;
}

.wrapper-esg {
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 550px;
  flex-direction: row;
  background-color: #000;
}

.fixed-main {
  position: relative;
  display: flex;
  width: 50%;
  height: 100%;
  min-width: 50%;
  flex-direction: row;
  align-items: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.fixed-main.secondary {
  width: 60%;
}

.zoom {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.plus {
  position: absolute;
  left: auto;
  top: 0%;
  right: -24px;
  bottom: 0%;
  z-index: 20;
  width: 50px;
  height: 100%;
  -ms-grid-row-align: center;
      align-self: center;
  flex: 0 auto;
}

.e {
  position: relative;
  z-index: 2;
  display: flex;
  width: 12.5%;
  height: 100%;
  cursor: pointer;
}

.e._2 {
  width: 16.6%;
}

.s {
  position: relative;
  display: flex;
  width: 12.5%;
  height: 100%;
  align-items: stretch;
  align-self: stretch;
  cursor: pointer;
  -o-object-fit: cover;
     object-fit: cover;
}

.s._2 {
  width: 16.6%;
}

.g {
  position: relative;
  display: flex;
  overflow: hidden;
  width: 12.5%;
  height: 100%;
  align-items: stretch;
  cursor: pointer;
}

.g._2 {
  width: 16.6%;
}

.esg-praxis {
  position: relative;
  display: flex;
  width: 12.5%;
  height: 100%;
  cursor: pointer;
}

.headline-esg-slide {
  position: absolute;
  z-index: 3;
  display: block;
  width: 200px;
  height: 50px;
  margin-bottom: 94px;
  margin-left: -54px;
  align-items: flex-end;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 20px;

}

.headline-esg-slide._1 {
  bottom: 134px;
}

.headline-esg-slide.rotate {
  transform: rotate(-90deg);
}

.headline-esg-slide.esg {
  z-index: 100;
}

.headline-esg {
  position: absolute;
  z-index: 2;
  width: 100%;
  margin-bottom: 22px;
  padding-right: 20px;
  padding-left: 35px;
  color: #fff;
  font-size: 47px;
  line-height: 57px;
  font-weight: 600;
  text-align: left;
}

.headline-esg.secondary {
  z-index: 2;
  padding-right: 30px;
  line-height: 44px;
}

.environmental {
  opacity: 0.7;
  -o-object-fit: cover;
     object-fit: cover;
}

.social {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  -o-object-fit: cover;
     object-fit: cover;
}

.risk {
  height: 100%;
  opacity: 0.7;
  transition: opacity 200ms ease;
  -o-object-fit: cover;
     object-fit: cover;
}

.esg-allgemein {
  opacity: 0.7;
  transition: opacity 200ms ease;
  -o-object-fit: cover;
     object-fit: cover;
}

.link-esg-slider {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
}

.wrapper-headline-esg-slide {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: flex-end;
}

.wrapper-animation {
  overflow: hidden;
  width: 35%;
}

.wrapper-animation.e {
  display: flex;
  align-items: center;
  flex: 1;
  background-color: #65b552;
  cursor: default;
}

.wrapper-animation.s {
  display: flex;
  align-items: center;
  flex: 1;
  cursor: default;
}

.slide-image-1 {
  width: 100%;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  opacity: 0.8;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.headline-esg-secondary {
  position: absolute;
  z-index: 100;
  display: block;
  width: 200px;
  margin-left: 49px;
  align-items: flex-end;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 20px;

}

.headline-esg-secondary._1 {
  bottom: 134px;
}

.headline-esg-secondary.rotate {
  transform: rotate(-90deg);
}

.headline-esg-secondary.esg {
  z-index: 100;
}

.aa-e1 {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.89;
  -o-object-fit: cover;
     object-fit: cover;
}

.colorblock {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  width: 10px;
  height: 100%;
  opacity: 1;
}

.colorblock.e {
  background-color: #65b552;
}

/* .colorblock.environmental {
  background-color: #65b552;
}

.colorblock.social {
  background-color: #c1611c;
} */

/* .colorblock.risk {
  background-color: #4f555d;
} */

.colorblock.praxis {
  background-color: #469ddd;
}

.aa-e2 {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #65b552;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.social-left {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.aa-s2 {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #c1611c;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.aa-s1 {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.35;
  -o-object-fit: cover;
     object-fit: cover;
}

.overlay-left-slide {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.17);
}

.overlay-right-side {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.23);
}

.aa-r2 {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #4f555d;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.aa-esg2 {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #469ddd;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.mobile-e {
  display: none;
}

.mobile-s {
  display: none;
}

.mobile-g {
  display: none;
}

.mobile-esg {
  display: none;
}

.esg-mobile-header {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.mobile-wrapper-animation {
  overflow: hidden;
  width: 35%;
}

.mobile-wrapper-animation.e {
  display: none;
  width: 100%;
  align-items: center;
  flex: 1;
  background-color: #65b552;
  cursor: default;
}

.mobile-wrapper-animation.s {
  display: flex;
  align-items: center;
  flex: 1;
  cursor: default;
}

.mobile-wrapper-animation.e-mobile {
  display: none;
  width: 100%;
  height: 170px;
  align-items: center;
  flex: 1;
  background-color: #65b552;
  cursor: default;
}

.mobile-wrapper-animation.r-mobile {
  display: none;
  width: 100%;
  align-items: center;
  flex: 1;
  background-color: #65b552;
  cursor: default;
}

.mobile-wrapper-animation.e-mobile-copy {
  display: none;
  width: 100%;
  align-items: center;
  flex: 1;
  background-color: #65b552;
  cursor: default;
}

.mobile-wrapper-animation.s-mobile-background {
  display: none;
  width: 100%;
  align-items: center;
  flex: 1;
  background-color: #c1611c;
  cursor: default;
}

.aa-e2-mobile {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #65b552;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.aa-e1-mobile {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.89;
  -o-object-fit: cover;
     object-fit: cover;
}

.aa-s2-mobile {
  position: absolute;
  z-index: 2;
  width: 5%;
  height: 100%;
  background-color: #c1611c;
  transform: translate(0%, 0px);
  mix-blend-mode: multiply;
}

.slide-image-2 {
  width: 100%;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  opacity: 0.8;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.slide-image-3 {
  width: 100%;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  opacity: 0.8;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.slide-image-6 {
  width: 100%;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  opacity: 0.8;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.aa-g-1-mobile {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.89;
  -o-object-fit: cover;
     object-fit: cover;
}

.aa-g-1-mobile-copy {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.89;
  -o-object-fit: cover;
     object-fit: cover;
}

.aa-praxis-mob-1 {
  position: absolute;
  z-index: 2;
  width: 25%;
  height: 100%;
  opacity: 0.89;
  -o-object-fit: cover;
     object-fit: cover;
}

.slider-image-s-mobile {
  width: 100%;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  opacity: 0.8;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.e2 {
  position: relative;
  z-index: 2;
  display: flex;
  width: 16.6%;
  height: 100%;
  cursor: pointer;
}

.e2._2 {
  width: 16.6%;
}

.s2 {
  position: relative;
  display: flex;
  width: 16.6%;
  height: 100%;
  align-items: stretch;
  align-self: stretch;
  cursor: pointer;
  -o-object-fit: cover;
     object-fit: cover;
}

.s2._2 {
  width: 16.6%;
}

.g2 {
  position: relative;
  display: flex;
  overflow: hidden;
  width: 16.6%;
  height: 100%;
  align-items: stretch;
  cursor: pointer;
}

.g2._2 {
  width: 16.6%;
}

.text-span-2 {
  white-space: nowrap;
}

.textspan-governance {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .column {
    height: auto;
    min-height: auto;
  }

  .column-2 {
    height: auto;
    min-height: auto;
  }

  .main {
    grid-auto-flow: column;
    grid-column-gap: 15px;
        grid-template-areas: "Area Area-2 Area-3"
      "Area-4 Area-5 Area-6"
      "Area-8 Area-9 Area-7";
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr)) minmax(33%, 1fr) minmax(33%, 1fr);
    -ms-grid-rows: 30.333333333333336% 33.333333333333336% (33.333333333333336%)[auto-fit];
    grid-template-rows: 30.333333333333336% 33.333333333333336% repeat(auto-fit, 33.333333333333336%);
  }

  .container-w {
    margin-top: 30px;
  }

  .wrapper-esg {
    flex-direction: row;
  }

  .plus {
    left: auto;
    top: 0%;
    right: -27px;
    bottom: 0%;
  }

  .headline-esg-slide.mobile {
    height: auto;
    margin-bottom: 0px;
    margin-left: 60px;
  }

  .headline-esg.secondary {
    overflow: hidden;
    max-width: 100%;
    line-height: 38px;
  }

  .mobile-e {
    position: relative;
    display: none;
    overflow: hidden;
    width: 100%;
    height: 200px;
    align-items: center;
  }

  .image-2 {
    -o-object-fit: cover;
       object-fit: cover;
  }

  .e-mobile {
    opacity: 0.8;
  }

  .mobile-s {
    position: relative;
    display: none;
    overflow: hidden;
    width: 100%;
    height: 200px;
    align-items: center;
  }

  .s-mobile {
    opacity: 0.8;
  }

  .mobile-g {
    position: relative;
    display: none;
    overflow: hidden;
    width: 100%;
    height: 200px;
    align-items: center;
  }

  .g-mobile {
    opacity: 0.8;
  }

  .mobile-esg {
    position: relative;
    display: none;
    overflow: hidden;
    width: 100%;
    height: 200px;
    align-items: center;
  }

  .esg-mobile {
    opacity: 0.8;
  }

  .textspan-governance {
    white-space: normal;
  }

  .html-embed {
    position: absolute;
    margin-left: 43px;
  }
}

@media screen and (max-width: 1199px) {

  .wrapper-esg {
    margin-top: 3.5rem;
  }

}




@media screen and (max-width: 767px) {
  .wrapper-esg {
    overflow: visible;
    height: 280px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 3.5rem;
  }

  .fixed-main {
    width: 100%;
    justify-content: center;
    align-self: flex-start;
  }

  .fixed-main.secondary {
    width: 100%;
  }

  .plus {
    left: 40px;
    top: auto;
    right: auto;
    bottom: 0%;
    z-index: 100;
    height: auto;
    margin-bottom: 16px;
    align-self: flex-end;
    flex: 1;
  }

  .plus.secondary {
    margin-bottom: -25px;
  }

  .e {
    display: none;
  }

  .s {
    display: none;
  }

  .g {
    display: none;
  }

  .esg-praxis {
    display: none;
  }

  .headline-esg-slide.mobile {
    margin-left: 40px;
  }

  .headline-esg.secondary {
    max-width: 100%;
    padding-right: 10px;
    font-size: 30px;
    line-height: 38px;
  }

  .slide-image-1 {
    height: 170px;
  }

  .headline-esg-secondary {
    margin-left: 40px;
  }

  .mobile-e {
    display: flex;
    height: 90px;
  }

  .mobile-s {
    display: flex;
    height: 90px;
  }

  .s-mobile {
    width: 100%;
  }

  .mobile-g {
    display: flex;
    height: 90px;
  }

  .mobile-esg {
    display: flex;
    height: 90px;
  }

  .link-block {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 4;
  }

  .mobile-wrapper-animation.e {
    display: block;
  }

  .mobile-wrapper-animation.e-mobile {
    position: relative;
    display: flex;
    opacity: 1;
  }

  .mobile-wrapper-animation.r-mobile {
    position: relative;
    display: flex;
    height: 170px;
    max-height: 170px;
    background-color: #4f555d;
  }

  .mobile-wrapper-animation.e-mobile-copy {
    position: relative;
    display: flex;
    height: 170px;
    opacity: 1;
  }

  .mobile-wrapper-animation.s-mobile-background {
    position: relative;
    display: flex;
    height: 170px;
    opacity: 1;
  }

  .aa-e2-mobile {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
  }

  .aa-e1-mobile {
    display: block;
    width: 50%;
    -ms-grid-row-align: stretch;
        align-self: stretch;
  }

  .slide-image-2 {
    position: absolute;
    left: 0%;
    top: -66%;
    right: 0%;
    bottom: 0%;
    display: block;
  }

  .slide-image-3 {
    display: block;
  }

  .slide-image-6 {
    display: block;
  }

  .aa-g-1-mobile {
    display: block;
    width: 50%;
    -ms-grid-row-align: stretch;
        align-self: stretch;
  }

  .aa-g-1-mobile-copy {
    display: block;
    width: 50%;
    -ms-grid-row-align: stretch;
        align-self: stretch;
  }

  .aa-praxis-mob-1 {
    display: block;
    width: 50%;
    -ms-grid-row-align: stretch;
        align-self: stretch;
  }

  .slider-image-s-mobile {
    display: block;
    height: auto;
  }

  .e2 {
    display: none;
  }

  .s2 {
    display: none;
  }

  .g2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .fixed-main {
    align-items: center;
  }

  .plus {
    left: 10px;
  }

  .headline-esg-slide.mobile {
    margin-left: 10px;
  }

  .headline-esg {
    margin-bottom: 79px;
    padding-left: 10px;
  }

  .headline-esg.secondary {
    padding-right: 10px;
    white-space: pre-wrap;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; 
  }

  .headline-esg-secondary {
    margin-left: 10px;
  }

  .esg-mobile-header {
    -o-object-fit: cover;
       object-fit: cover;
  }

  .link-block {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
  }

  .mobile-wrapper-animation.e-mobile {
    opacity: 1;
  }

  .mobile-wrapper-animation.e-mobile-copy {
    opacity: 1;
  }

  .mobile-wrapper-animation.s-mobile-background {
    opacity: 1;
  }

  .aa-e1-mobile {
    opacity: 0.8;
  }

  .slide-image-2 {
    top: -22%;
  }

  .slide-image-3 {
    top: -22%;
  }

  .slide-image-6 {
    top: -22%;
  }

  .aa-g-1-mobile {
    opacity: 0.8;
  }

  .aa-g-1-mobile-copy {
    opacity: 0.8;
  }

  .aa-praxis-mob-1 {
    opacity: 0.8;
  }

  .slider-image-s-mobile {
    top: -22%;
  }

  .text-span {
    width: 100vw;
  }

  .text-span-2 {
    white-space: nowrap;
  }
}

